/* begin Page */
/* Created by Artisteer v3.0.0.45570 */

#design-main, table
{
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

.design-postcontent,
.design-postcontent li,
.design-postcontent table,
.design-postcontent a,
.design-postcontent a:link,
.design-postcontent a:visited,
.design-postcontent a.visited,
.design-postcontent a:hover,
.design-postcontent a.hovered
{
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    text-align: left;
}

.design-postcontent p
{
    margin: 12px 0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
  font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 35px;
  text-decoration: none;
}

.design-postcontent a
{
  text-decoration: underline;
  color: #273A59;
}

.design-postcontent a:link
{
  text-decoration: underline;
  color: #1D488C;
}

.design-postcontent a:visited, .design-postcontent a.visited
{
  text-decoration: underline;
  color: #1D488C;
}

.design-postcontent  a:hover, .design-postcontent a.hover
{
  text-decoration: underline;
  color: #D16200;
}

.design-postcontent h1
{
   color: #273A59;
margin: 21px 0;    
}

.design-blockcontent h1
{
margin: 21px 0; 
}

.design-postcontent h2
{
   color: #334C75;
margin: 19px 0;
   font-size: 26px;    
}

.design-blockcontent h2
{
margin: 19px 0;
   font-size: 26px; 
}

.design-postcontent h2 a, .design-postcontent h2 a:link, .design-postcontent h2 a:hover, .design-postcontent h2 a:visited, .design-blockcontent h2 a, .design-blockcontent h2 a:link, .design-blockcontent h2 a:hover, .design-blockcontent h2 a:visited 
{
   font-size: 26px; 
}

.design-postcontent h3
{
   color: #413B44;
margin: 19px 0;
   font-size: 21px;    
}

.design-blockcontent h3
{
margin: 19px 0;
   font-size: 21px; 
}

.design-postcontent h3 a, .design-postcontent h3 a:link, .design-postcontent h3 a:hover, .design-postcontent h3 a:visited, .design-blockcontent h3 a, .design-blockcontent h3 a:link, .design-blockcontent h3 a:hover, .design-blockcontent h3 a:visited 
{
   font-size: 21px; 
}

.design-postcontent h4
{
   color: #0C131C;
margin: 20px 0;
   font-size: 18px;    
}

.design-blockcontent h4
{
margin: 20px 0;
   font-size: 18px; 
}

.design-postcontent h4 a, .design-postcontent h4 a:link, .design-postcontent h4 a:hover, .design-postcontent h4 a:visited, .design-blockcontent h4 a, .design-blockcontent h4 a:link, .design-blockcontent h4 a:hover, .design-blockcontent h4 a:visited 
{
   font-size: 18px; 
}

.design-postcontent h5
{
   color: #0C131C;
margin: 26px 0;
   font-size: 14px;    
}

.design-blockcontent h5
{
margin: 26px 0;
   font-size: 14px; 
}

.design-postcontent h5 a, .design-postcontent h5 a:link, .design-postcontent h5 a:hover, .design-postcontent h5 a:visited, .design-blockcontent h5 a, .design-blockcontent h5 a:link, .design-blockcontent h5 a:hover, .design-blockcontent h5 a:visited 
{
   font-size: 14px; 
}

.design-postcontent h6
{
   color: #192539;
margin: 35px 0;
   font-size: 12px;    
}

.design-blockcontent h6
{
margin: 35px 0;
   font-size: 12px; 
}

.design-postcontent h6 a, .design-postcontent h6 a:link, .design-postcontent h6 a:hover, .design-postcontent h6 a:visited, .design-blockcontent h6 a, .design-blockcontent h6 a:link, .design-blockcontent h6 a:hover, .design-blockcontent h6 a:visited 
{
   font-size: 12px; 
}

ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;
}

html 
{
    height:100%;
}

#design-main
{
  position: relative;
  z-index: 0;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
  overflow:visible;
}

#design-page-background-glare
{
  position: absolute;
  left: 0;
  top:0;
  width:601px;
  height:512px;
  overflow:hidden;
  min-width: 1000px;
}

#design-page-background-glare-image
{
  position: fixed;
  width:601px;
  top: 0;
  height:512px;
  background-image: url('images/page_gl.png');
  background-repeat: no-repeat;
}

html:first-child #design-page-background-glare
{
  border: 1px solid transparent; /* Opera fix */
}

body
{
  padding: 0; 
  margin:0;
  color: #000000;
  height:100%;
  min-height:100%;
  background-color: #21314A;
  background-image: url('images/Bottom_texture.jpg');
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: top left;
  min-width: 1000px;
}

.cleared
{
  display:block;
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
  height:0;
  overflow:hidden;
}

.reset-box
{
  overflow:hidden;
  display:table; 
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}

/* end Page */

/* begin Header */
div.design-header
{
    margin: 0 auto;
  position: relative;
  z-index: -1;
  width:1000px;
  height: 225px;
  margin-top: 0;
  margin-bottom: -8px;
}

.design-header-wrapper 
{
        position: relative;
    width:1000px;
    margin:0 auto;
}
.design-header-inner 
{
    margin: 0 8px;
}

div.design-header-center
{
	position: relative;
	width: 1000px;
	left:50%;
}

/* end Header */

/* begin HeaderObject */
div.design-headerobject
{
  display: block;
  left: 99%;
  margin-left: -281px;
  position: absolute;
  top: 0;
  width: 295px;
  height: 200px;
  background-image: url('images/header-object.png');
}
/* end HeaderObject */

/* begin Logo */
div.design-logo
{
  display: block;
  position: absolute;
  top: 44px;
  left: 4%;
  margin-left: -17px;
}

h1.design-logo-name
{
  display: block;
  text-align: left;
  font-variant: normal;
  font-weight: normal;
  font-size: 40px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  color: #C3D0E5 !important;
}
h1.design-logo-name a, 
h1.design-logo-name a:link, 
h1.design-logo-name a:visited, 
h1.design-logo-name a:hover
{
  font-variant: normal;
  font-weight: normal;
  font-size: 40px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  color: #C3D0E5 !important;
}

h2.design-logo-text
{
  display: block;
  text-align: left;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-variant: normal;
  font-weight: normal;
  font-size: 17px;
  padding: 0;
  margin: 0;
  color: #ADBFDB !important;
}
h2.design-logo-text a,
h2.design-logo-text a:link,
h2.design-logo-text a:visited,
h2.design-logo-text a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-variant: normal;
  font-weight: normal;
  font-size: 17px;
  padding: 0;
  margin: 0;
  color: #ADBFDB !important;
}

#headline, #slogan 
{
    display: block;
    min-width: 150px;
    text-align: left;
}
/* end Logo */

/* begin Menu */
/* menu structure */

.design-hmenu a, .design-hmenu a:link, .design-hmenu a:visited, .design-hmenu a:hover
{
    outline: none;
}

.design-hmenu, .design-hmenu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.design-hmenu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.design-hmenu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.design-hmenu li li
{
  float: none;
}

.design-hmenu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
  min-height: 0;
  background-image: url('images/spacer.gif');
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.design-hmenu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.design-hmenu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.design-hmenu:after, .design-hmenu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.design-hmenu{
  min-height: 0;
  position:relative;
  padding: 12px 4px 12px 4px;
}

.design-hmenu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}

/* menu structure */

.design-nav
{
   position: relative;
  width:1000px;
  margin:0 auto;
  min-height: 49px;
  z-index: 100;
    margin-top: -88px;
    margin-bottom: -8px;
}

.design-nav-outer
{
    position:absolute;
    width:100%;
}

.design-nav-wrapper 
{
        position: relative;
    width:1000px;
    margin:0 auto;
}
.design-nav-inner 
{
    margin: 0 8px;
}

.design-nav-l, .design-nav-r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 100%;
  background-image: url('images/nav.png');
}

.design-nav-l
{
  left: 0;
  right: 17px;
}

.design-nav-r
{
  right: 0;
  width: 1000px;
  clip: rect(auto, auto, auto, 983px);
}

/* end Menu */

/* begin MenuItem */
.design-hmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 25px;
  cursor: pointer;
  font-size: 13px;
  text-align: left;
  text-decoration: none;
}

.design-hmenu ul li
{
    margin:0;
    clear: both;
}

.design-hmenu a .r, .design-hmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 85px;
  background-image: url('images/menuitem.png');
}

.design-hmenu a .l
{
  left: 0;
  right: 3px;
}

.design-hmenu a .r
{
  width: 406px;
  right: 0;
  clip: rect(auto, auto, auto, 403px);
}

.design-hmenu a .t, .design-hmenu ul a, .design-hmenu a:link, .design-hmenu a:visited, .design-hmenu a:hover
{
  font-size: 13px;
  text-align: left;
  text-decoration: none;
}

.design-hmenu a .t
{
  color: #C3D0E5;
  padding: 0 15px;
  margin: 0 3px;
  line-height: 25px;
  text-align: center;
}

.design-hmenu a:hover .l, .design-hmenu a:hover .r
{
  top: -30px;
}

.design-hmenu li:hover>a .l, .design-hmenu li:hover>a .r
{
  top: -30px;
}

.design-hmenu li:hover a .l, .design-hmenu li:hover a .r
{
  top: -30px;
}
.design-hmenu a:hover .t
{
  color: #000000;
}

.design-hmenu li:hover a .t
{
  color: #000000;
}

.design-hmenu li:hover>a .t
{
  color: #000000;
}

.design-hmenu a.active .l, .design-hmenu a.active .r
{
  top: -60px;
}

.design-hmenu a.active .t
{
  color: #101723;
}
/* end MenuItem */

/* begin MenuSeparator */
.design-hmenu .design-hmenu-li-separator
{
  display: block;
  width: 3px;
  height:25px;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.design-hmenu ul a
{
  display: block;
  white-space: nowrap;
  height: 26px;
  width: 180px;
  overflow: hidden;
  background-image: url('images/subitem.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 0;
  border-style: solid;
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 26px;
  color: #421F00;
  margin:0;
  padding:0;
}

.design-nav ul.design-hmenu ul span, .design-nav ul.design-hmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.design-hmenu ul a:link, .design-hmenu ul a:visited, .design-hmenu ul a:hover, .design-hmenu ul a:active, .design-nav ul.design-hmenu ul span, .design-nav ul.design-hmenu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 26px;
  color: #421F00;
  margin:0;
  padding:0;
}

.design-hmenu ul li a:hover
{
  color: #000000;
  background-position: 0 -26px;
}

.design-hmenu ul li:hover>a
{
  color: #000000;
  background-position: 0 -26px;
}

.design-nav .design-hmenu ul li a:hover span, .design-nav .design-hmenu ul li a:hover span span
{
  color: #000000;
}

.design-nav .design-hmenu ul li:hover>a span, .design-nav .design-hmenu ul li:hover>a span span
{
  color: #000000;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.design-sheet
{
  position: relative;
  margin: 0 auto;
  min-width: 35px;
  min-height: 35px;
  margin-top: 22px;
  margin-bottom: -8px;
  cursor:auto;
  width: 1000px;
}

.design-sheet-body
{
  position: relative;
  padding: 8px;
    padding-top:8px;
    padding-bottom:8px;
}

.design-sheet-tr, .design-sheet-tl, .design-sheet-br, .design-sheet-bl, .design-sheet-tc, .design-sheet-bc,.design-sheet-cr, .design-sheet-cl
{
  position: absolute;
}

.design-sheet-tr, .design-sheet-tl, .design-sheet-br, .design-sheet-bl
{
  width: 66px;
  height: 66px;
  background-image: url('images/sheet_s.png');
}

.design-sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 33px, 33px, auto);
}

.design-sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 33px, 33px);
}

.design-sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(33px, 33px, auto, auto);
}

.design-sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(33px, auto, auto, 33px);
}

.design-sheet-tc, .design-sheet-bc
{
  left: 33px;
  right: 33px;
  height: 66px;
  background-image: url('images/sheet_h.png');
}

.design-sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 33px, auto);
}

.design-sheet-bc
{
  bottom: 0;
  clip: rect(33px, auto, auto, auto);
}

.design-sheet-cr, .design-sheet-cl
{
  top: 33px;
  bottom: 33px;
  width: 66px;
  background-image: url('images/sheet_v.png');
}

.design-sheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 33px);
}

.design-sheet-cl
{
  left: 0;
  clip: rect(auto, 33px, auto, auto);
}

.design-sheet-cc
{
  position: absolute;
  top: 33px;
  left: 33px;
  right: 33px;
  bottom: 33px;
  background-image: url('images/sheet_c.png');
}

#design-page-background-top-texture, #design-page-background-middle-texture{
  min-width: 1000px;
}

/* end Box, Sheet */

/* begin Layout */
.design-content-layout
{
  display: table;
  position:relative;
  margin: 0 auto;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
  width:100%;
  margin-top:0;
  margin-bottom:0;
}
.design-layout-cell, .design-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none;
  margin:0;
  padding:0;
}

.design-content-layout .design-content-layout{margin:0;}
.design-content-layout .design-layout-cell, .design-content-layout .design-layout-cell .design-content-layout .design-layout-cell{display: table-cell;}
.design-layout-cell .design-layout-cell{display: block;}
.design-content-layout-row {display: table-row;}
.design-layout-glare{position:relative;}/* end Layout */

/* begin Button */
.design-button-wrapper a.design-button,
.design-button-wrapper a.design-button:link,
.design-button-wrapper input.design-button,
.design-button-wrapper button.design-button
{
  text-decoration: none;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  position:relative;
  top:0;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #C3D0E5 !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 34px;
  height: 34px;
  margin: 0 !important;
  padding: 0 29px !important;
  overflow: visible;
  cursor: pointer;
}

.design-button img, .design-button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.design-button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 34px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .design-button-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
}

.design-block select 
{
    width:96%;
}

.design-button-wrapper.hover .design-button, .design-button-wrapper.hover a.design-button:link, .design-button:hover
{
  color: #FFD3AD !important;
  text-decoration: none !important;
}

.design-button-wrapper.active .design-button, .design-button-wrapper.active a.design-button:link
{
  color: #DEDCE0 !important;
}

.design-button-wrapper .design-button-l, .design-button-wrapper .design-button-r
{
  display: block;
  position: absolute;
  height: 112px;
  margin: 0;
  padding: 0;
  background-image: url('images/button.png');
}

.design-button-wrapper .design-button-l
{
  left: 0;
  right: 5px;
}

.design-button-wrapper .design-button-r
{
  width: 403px;
  right: 0;
  clip: rect(auto, auto, auto, 398px);
}

.design-button-wrapper.hover .design-button-l, .design-button-wrapper.hover .design-button-r
{
  top: -39px;
}

.design-button-wrapper.active .design-button-l, .design-button-wrapper.active .design-button-r
{
  top: -78px;
}

.design-button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.design-vmenublock
{
  position: relative;
  min-width: 3px;
  min-height: 3px;
  margin: 7px;
}

.design-vmenublock-body
{
  position: relative;
  padding: 8px;
}

.design-vmenublock-tr, .design-vmenublock-tl, .design-vmenublock-br, .design-vmenublock-bl, .design-vmenublock-tc, .design-vmenublock-bc,.design-vmenublock-cr, .design-vmenublock-cl
{
  position: absolute;
}

.design-vmenublock-tr, .design-vmenublock-tl, .design-vmenublock-br, .design-vmenublock-bl
{
  width: 2px;
  height: 2px;
  background-image: url('images/vmenublock_s.png');
}

.design-vmenublock-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 1px, 1px, auto);
}

.design-vmenublock-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 1px, 1px);
}

.design-vmenublock-bl
{
  bottom: 0;
  left: 0;
  clip: rect(1px, 1px, auto, auto);
}

.design-vmenublock-br
{
  bottom: 0;
  right: 0;
  clip: rect(1px, auto, auto, 1px);
}

.design-vmenublock-tc, .design-vmenublock-bc
{
  left: 1px;
  right: 1px;
  height: 2px;
  background-image: url('images/vmenublock_h.png');
}

.design-vmenublock-tc
{
  top: 0;
  clip: rect(auto, auto, 1px, auto);
}

.design-vmenublock-bc
{
  bottom: 0;
  clip: rect(1px, auto, auto, auto);
}

.design-vmenublock-cr, .design-vmenublock-cl
{
  top: 1px;
  bottom: 1px;
  width: 2px;
  background-image: url('images/vmenublock_v.png');
}

.design-vmenublock-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 1px);
}

.design-vmenublock-cl
{
  left: 0;
  clip: rect(auto, 1px, auto, auto);
}

.design-vmenublock-cc
{
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  background-image: url('images/vmenublock_c.png');
}

/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.design-vmenublockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.design-vmenublockcontent-body
{
  position: relative;
  padding: 0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.design-vmenu, ul.design-vmenu li
{
  list-style: none;
  margin: 0;
  padding: 0;
  width: auto;
  line-height: 0;
}

ul.design-vmenu
{
  margin-top: 0; 
  margin-bottom: 0;
}

ul.design-vmenu ul
{
  display: none;
  padding: 0;
    margin:0 0 0 0;
}

ul.design-vmenu ul.active
{
  display: block;
}
/* end VMenu */

/* begin VMenuItem */
ul.design-vmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 30px;
  cursor: pointer;
  text-decoration: none;
}

ul.design-vmenu li.design-vmenu-separator
{
  display: block;
  padding: 2px 0 2px 0;
  margin: 0;
  font-size: 1px;
}

ul.design-vmenu .design-vmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  border: none;
}

ul.design-vmenu a .r, ul.design-vmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  height: 100px;
  background-image: url('images/vmenuitem.png');
}

ul.design-vmenu a .l
{
  left: 0;
  right: 1px;
}

ul.design-vmenu a .r
{
  width: 986px;
  right: 0;
  clip: rect(auto, auto, auto, 985px);
}

ul.design-vmenu a .t, ul.design-vmenu ul a
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
}

ul.design-vmenu a .t
{
  display: block;
  position:relative;
  top:0;
  line-height: 30px;
  color: #2C4163;
  padding: 0 11px 0 21px;
  margin-left:0;
  margin-right:0;
}

ul.design-vmenu a.active .l, ul.design-vmenu a.active .r
{
  top: -70px;
}

ul.design-vmenu a.active .t
{
  color: #1E2C43;
}

ul.design-vmenu a:hover .l, ul.design-vmenu a:hover .r
{
  top: -35px;
}

ul.design-vmenu a:hover .t
{
  color: #663000;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.design-vmenu ul li
{
  margin: 0;
  padding: 0;
}

ul.design-vmenu ul a
{
  display: block;
  white-space: nowrap;
  height: 22px;
  overflow: visible;
  background-image: url('images/vsubitem.gif');
  background-position: 25px 0;
  background-repeat: repeat-x;
  padding: 0 0 0 43px;
  line-height: 22px;
  color: #1C2A40;
  font-size: 12px;
  margin-left: 0;
}

ul.design-vmenu ul ul li
{
  padding:0;
}

ul.design-vmenu ul span, ul.design-vmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

ul.design-vmenu ul a:link, ul.design-vmenu ul a:visited, ul.design-vmenu ul a:hover, ul.design-vmenu ul a:active, ul.design-vmenu ul span, ul.design-vmenu ul span span
{
  line-height: 22px;
  color: #1C2A40;
  font-size: 12px;
  margin-left: 0;
}

ul.design-vmenu ul ul
{
  margin:0 0 0 0;
}

ul.design-vmenu ul li.design-vsubmenu-separator
{ 
  display: block;
  margin: 0;
  font-size: 1px;
  padding: 0 0 0 0;
 }

ul.design-vmenu ul .design-vsubmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  margin: 0;
  border: none;
}

ul.design-vmenu ul li.design-vmenu-separator-first
{
    margin-bottom:2px;
    padding-bottom:0;
}

ul.design-vmenu ul li li a
{
  background-position: 50px 0;
  padding: 0 0 0 68px;
}

ul.design-vmenu ul li li li a
{
  background-position: 75px 0;
  padding: 0 0 0 93px;
}

ul.design-vmenu ul li li li li a
{
  background-position: 100px 0;
  padding: 0 0 0 118px;
}

ul.design-vmenu ul li li li li li a
{
  background-position: 125px 0;
  padding: 0 0 0 143px;
}

ul.design-vmenu ul li a.active
{
  color: #2F2B31;
  background-position: 25px -54px;
}

ul.design-vmenu ul li li a.active
{
  background-position: 50px -54px;
}

ul.design-vmenu ul li li li a.active
{
  background-position: 75px -54px;
}

ul.design-vmenu ul li li li li a.active
{
  background-position: 100px -54px;
}

ul.design-vmenu ul li li li li li a.active
{
  background-position: 125px -54px;
}

ul.design-vmenu ul li a:hover, ul.design-vmenu ul li a:hover.active
{
  color: #803C00;
  background-position: 25px -27px;
}

ul.design-vmenu ul li li a:hover, ul.design-vmenu ul li li a:hover.active
{
  background-position: 50px -27px;
}

ul.design-vmenu ul li li li a:hover, ul.design-vmenu ul li li li a:hover.active
{
  background-position: 75px -27px;
}

ul.design-vmenu ul li li li li a:hover, ul.design-vmenu ul li li li li a:hover.active
{
  background-position: 100px -27px;
}

ul.design-vmenu ul li li li li li a:hover, ul.design-vmenu ul li li li li li a:hover.active
{
  background-position: 125px -27px;
}
/* end VMenuSubItem */

/* begin Box, Block */
.design-block
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 7px;
}

.design-block-body
{
  position: relative;
  padding: 0;
}

div.design-block img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-color: #91A9CF;
  border-style: solid;
  margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.design-blockheader
{
  margin-bottom: 0;
  position: relative;
  height: 34px;
}

.design-blockheader h3.t
{
  position: relative;
  height: 34px;
  color: #000000;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  margin:0;
  padding: 0 10px 0 7px;
  white-space: nowrap;
  line-height: 34px;
}

.design-blockheader h3.t a,
.design-blockheader h3.t a:link,
.design-blockheader h3.t a:visited, 
.design-blockheader h3.t a:hover
{
  color: #000000;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.design-blockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.design-blockcontent-body
{
  position: relative;
  padding: 7px;
  color: #101723;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
}

.design-blockcontent-body table,
.design-blockcontent-body li, 
.design-blockcontent-body a,
.design-blockcontent-body a:link,
.design-blockcontent-body a:visited,
.design-blockcontent-body a:hover
{
  color: #101723;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
}

.design-blockcontent-body p
{
  margin: 6px 0;
}

.design-blockcontent-body a, .design-blockcontent-body a:link
{
  color: #273A59;
  text-decoration: underline;
}

.design-blockcontent-body a:visited, .design-blockcontent-body a.visited
{
  color: #6D6473;
  text-decoration: underline;
}

.design-blockcontent-body a:hover, .design-blockcontent-body a.hover
{
  color: #AD5100;
  text-decoration: none;
}

.design-blockcontent-body ul li
{
  line-height: 125%;    
  color: #29262C;
  padding: 0 0 0 10px;
  background-image: url('images/blockcontentbullets.png');
  background-repeat: no-repeat;
}/* end Box, BlockContent */

/* begin Box, Post */
.design-post
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 15px;
}

.design-post-body
{
  position: relative;
  padding: 15px;
}

a img
{
  border: 0;
}

.design-article img, img.design-article, .design-block img, .design-footer img
{
  border: solid 1px #21314A;
  margin: 0;
}

.design-metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.design-article table, table.design-article
{
  border-collapse: collapse;
  margin: 1px;
}

.design-article th, .design-article td
{
  padding: 2px;
  border: solid 1px #6F6675;
  vertical-align: top;
  text-align: left;
}

.design-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
h2.design-postheader
{
  color: #131C2B;
  margin: 5px 0;
  font-size: 26px;
}

h2.design-postheader a, 
h2.design-postheader a:link, 
h2.design-postheader a:visited,
h2.design-postheader a.visited,
h2.design-postheader a:hover,
h2.design-postheader a.hovered
{
  font-size: 26px;
}

h2.design-postheader a, h2.design-postheader a:link
{
  text-align: left;
  text-decoration: none;
  color: #1F2E47;
}

h2.design-postheader a:visited, h2.design-postheader a.visited
{
  color: #342F37;
}

h2.design-postheader a:hover,  h2.design-postheader a.hovered
{
  color: #0C131C;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.design-postheadericons,
.design-postheadericons a,
.design-postheadericons a:link,
.design-postheadericons a:visited,
.design-postheadericons a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  color: #1F1C21;
}

.design-postheadericons
{
  padding: 1px;
}

.design-postheadericons a, .design-postheadericons a:link
{
  text-decoration: none;
  color: #273A59;
}

.design-postheadericons a:visited, .design-postheadericons a.visited
{
  font-style: italic;
  font-weight: normal;
  color: #273A59;
}

.design-postheadericons a:hover, .design-postheadericons a.hover
{
  font-style: italic;
  font-weight: normal;
  text-decoration: underline;
  color: #0C131C;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.design-post ol, .design-post ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.design-post li
{
  font-size: 14px;
  color: #1F1C21;
  padding: 0 0 0 11px;
}

.design-post li ol, .design-post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.design-post ol>li
{
  background: none;
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.design-post ul>li
{
  background-image: url('images/postbullets.png');
  background-repeat: no-repeat;
  padding-left: 11px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
.design-postcontent blockquote,
.design-postcontent blockquote a,
.design-postcontent blockquote a:link,
.design-postcontent blockquote a:visited,
.design-postcontent blockquote a:hover
{
  color: #312D34;
}

.design-postcontent blockquote p
{
   margin:3px;
}

.design-postcontent blockquote
{
   border: solid 1px #FFB06B;
  margin: 10px 10px 10px 50px;
  padding: 6px 6px 6px 43px;
  background-color: #FFD6B3;
  background-image: url('images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;
  /* makes blockquote not to align behind the image if they are in the same line */
  overflow: auto;
  clear:both;
}

/* end PostQuote */

/* begin PostIcons, PostFooterIcons */
.design-postfootericons,
.design-postfootericons a,
.design-postfootericons a:link,
.design-postfootericons a:visited,
.design-postfootericons a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  color: #1F1C21;
}

.design-postfootericons
{
  padding: 1px;
}

.design-postfootericons a, .design-postfootericons a:link
{
  text-decoration: none;
  color: #273A59;
}

.design-postfootericons a:visited, .design-postfootericons a.visited
{
  color: #273A59;
}

.design-postfootericons a:hover, .design-postfootericons a.hover
{
  color: #0C131C;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.design-footer
{
  position: relative;
  margin-top:0;
  margin-bottom:0;
  width: 100%;
}

.design-footer-b 
{
  position: absolute;
  left:0;
  right:0;
  bottom:0;
  height:50px;
  background-image: url('images/footer_b.png');
}

.design-footer-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 50px;
  background-color: #2F466A;
}

.design-footer-body
{
    position:relative;
    padding: 15px;
}

.design-footer-text p
{
  padding:0;
  margin:0;
  text-align: center;
}

.design-footer-text,
.design-footer-text a,
.design-footer-text a:link,
.design-footer-text a:visited,
.design-footer-text a:hover,
.design-footer-text td, 
.design-footer-text th,
.design-footer-text caption
{
    color: #D4DEEC;
}

.design-footer-text
{
  min-height: 35px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}

.design-footer-text a,
.design-footer-text a:link
{
  color: #AABCDA;
  text-decoration: none;
}

.design-footer-text a:visited
{
  color: #D2CED4;
}

.design-footer-text a:hover
{
  color: #BFCDE3;
}

div.design-footer img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-color: #91A9CF;
  border-style: solid;
  margin: 7px;
}/* end Footer */

/* begin PageFooter */
.design-page-footer, 
.design-page-footer a,
.design-page-footer a:link,
.design-page-footer a:visited,
.design-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #E3E9F3;
}

.design-page-footer
{
  padding: 1em;
  text-align: center;
  text-decoration: none;
  color: #C8C3CB;
}
/* end PageFooter */

/* begin LayoutCell, content */

.design-content-layout .design-content .design-block
{
  background-image: url('images/sidebar_bg.png');
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */
.design-sidebar1 .design-layout-glare-image
{
  position:absolute;
  display:block;
  top:0;
  left:0;
  width:100%;
  height:436px;
  background-image: url('images/sidebar_g.png');
  background-repeat: no-repeat;
}

.design-content-layout .design-sidebar1
{
  background-image: url('images/sidebar_bg.png');
  width: 250px;
}

/* end LayoutCell, sidebar1 */


.new
{
  color: rgb(0,151,51);
  background-color:rgb(255,204,102);
  margin-left:5px;
  font-size:11px;
}

.news-date
{
  font-weight:bold;
  font-size:11px;
}

.highlight, .warning, .error, .success
{
  padding:25px;
  margin: 30px 0px 30px 0px;
  box-shadow: 0px 0px 10px #000000;
}

.highlight
{
  background-color:rgba(255,255,255,0.5);
}

.success
{
  background-color:rgba(102,204,102,0.5);
}

.warning
{
  background-color:rgba(255,153,0,0.5);
}

.error
{
  background-color:rgba(255,0,0,0.5);
}

.highlight h3, .success h3, .warning h3, .error h3
{
  margin:0px 0px 15px 0px;
}

.winners
{
  box-shadow: 0px 0px 7px #000000;
}

.mapview
{
  box-shadow: 0px 0px 10px #000000;
  background-color: white;
}

.rozpis
{
  background-color:rgba(255,255,255,0.5);
  box-shadow: 0px 0px 10px #000000;
}
.rozpis td
{
  padding:7px;
}

.winners td
{
  text-align:center;
  background-color:rgba(255,255,255,0.5);
}

.winners th
{
  background-color:rgba(0,0,0,0.6);
}

#gallery img
{
  box-shadow: 0px 0px 5px #000000;
}

.green
{
  font-weight: bold;
  color: rgb(0,102,0);
}

.red
{
  font-weight: bold;
  color: red;
}

.racelistName
{
  display: block;
  font-weight: bold;
  font-size: 1.2em;
}

.racelistType
{
  display: block;
  font-weight: bold;
  font-size: 1.2em;
}

.racelistTypeDesc
{
  display: block;
  font-style: italic;
  font-size: 0.7em;
}

.racelist td
{
  text-align: left;
  border: 0;
  padding:10px;
}

.racelist .bggreen
{
  background-color:rgba(102,204,102,0.5);
}

.racelist .even
{
  background-color:rgba(0,0,0,0.2);
}